Subject: [lemonade] Chairs Decision on MOVE

From: Eric Burger <[email-masked]>
Date: Mon, 21 Aug 2006 13:55:11 -0400

For filing purposes (moving an object between mailboxes), as we have seen
requested on the list, a move operation does not fit the IMAP model, namely
we know that UID's will get changed, which will hint to the client to resync
the object, which is a waste.

We would offer that such a fundamental change to IMAP is way outside the
scope of the lemonade charter.

Note that this is not the last word on MOVE.  Our suggestion is that if one
wishes to have a move primitive in IMAP, one should write a draft.  We would
suggest discussing the draft on IMAP-EXT.  MOVE is outside the current
charter of IMAP-EXT, as well, but (1) more IMAP experts live there and (2)
we would like to see the discussion move off of the lemonade list, for the
time being.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade